uuid: e6622ee2-ba2d-4c6e-ac50-9c0e0989c507
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_findit_location_name
    - node.type.findit_location
  module:
    - custom_add_another
third_party_settings:
  custom_add_another:
    custom_add_another: ''
    custom_remove: ''
_core:
  default_config_hash: GyGGnvLTy-aO_xPuLWMukCHKttu6oqhVxzrrSZiKUfY
id: node.findit_location.field_findit_location_name
field_name: field_findit_location_name
entity_type: node
bundle: findit_location
label: 'Location name'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
